Subject: forwarded: csa sample figures coming

From: Liz Pike <[email-masked]>
Date: Mon, 20 Mar 2000 10:01:04 -0500

Forwarded from Market Farming: (Miranda is not a subscriber to the CSA
list.  I have her permission to forward any future posts to this
list.)--Liz

Hi. I'm a lurker on this list. I've run a couple of CSA farms (and
have years of teaching behind me) but am now working as an editor.
However, I am also going to be teaching a class at Ramapo College this
summer for which I will be posting material to the web. One of the
items I will be posting is the method for developing a starting
schedule as well as a sample starting schedule for a 75 member CSA. I
will let people know when this material is available.

Miranda Smith